Subject: [Enum] ENUM+DNSSEC Trial in JAPAN

From: [email-masked]
Date: Mon, 26 Jul 2004 12:30:03 -0400

Hi, I'm Kazunori Fujiwara, JPRS and ETJP(ENUM Trial JAPAN).

We developed ENUM+DNSSEC Registry system and
added DNSSEC with our ETJP ENUM trial this March.

I planed to report this DNSSEC+ENUM Trial
if ENUM trial report session will be hold at the next IETF meeting.

I want to discuss DNSSEC in ENUM in any places.

Our system accepts NAPTR RRs and NS delegations at valiours
delegation point (for both user ENUM trial and operator ENUM trial).
and more, this system accepts DNSSEC DS RR with NS RR.

and then, ENUM zone is signed after zone generation.

we are using BIND-9.3.0rc.

Sorry, there is no English documentation.

Some infomation is in Yasuhiro Morishita's presentation at DNSSEC
deployment workshop.

     http://www.sdl.sri.com/other/dnssec/DNSSEC04MayUS-Info.html

Regards,

--
Fujiwara, Kazunori	JPRS

_______________________________________________
enum mailing list
enum at ietf.org
https://www1.ietf.org/mailman/listinfo/enum